Subject: RE: Definitive re: UK & Continental Power Doorstep
From: [email-masked]
To: [email-masked]
Date: Tue, 30 Oct 2001 11:06:57 -0800 (PST)

Thanks Sally.

 -----Original Message-----
From: 	Beck, Sally  
Sent:	30 October 2001 18:52
To:	Beck, Sally; Dyson, Fernley; New, James
Cc:	Jordan, Mike; Apollo, Beth; Brown, Michael - COO London; Wilson, Shona
Subject:	Definitive re: UK & Continental Power Doorstep

Just heard from Buy - he is in agreement with postponing Doorstep reviews for now.  He has asked me to create a tickler for this in January.  --Sally 

 -----Original Message-----
From: 	Beck, Sally  
Sent:	Tuesday, October  30, 2001 12:30 PM
To:	Dyson, Fernley; New, James
Cc:	Jordan, Mike; Apollo, Beth; Brown, Michael - COO London
Subject:	RE: UK & Continental Power Doorstep

Causey concurs with postponing Doorstep reviews.  Haven't heard back from Buy, but I will find him in person this afternoon and will get back with you as soon as I do.  I agree - no need to prepare anything at this point while we are waiting for Buy's response.  --Sally 

 -----Original Message-----
From: 	Dyson, Fernley  
Sent:	Tuesday, October  30, 2001 9:41 AM
To:	New, James; Beck, Sally
Cc:	Jordan, Mike; Apollo, Beth; Brown, Michael - COO London
Subject:	RE: UK & Continental Power Doorstep

Don't prepare anything please - Sally is confirming the postponement with Rick and Rick.

Thanks

Fernley

 -----Original Message-----
From: 	New, James  
Sent:	30 October 2001 15:04
To:	Beck, Sally; Dyson, Fernley
Cc:	Jordan, Mike; Apollo, Beth; Brown, Michael - COO London
Subject:	RE: UK & Continental Power Doorstep

Sally,

As I sure you know Stacey and Kristin are due to be here next week and Stacey has asked me to pull together and send various pieces of information before they arrive.................... Is the review definitely happening next week (re your last paragraph) or do I not need to prepare the information etc because if it is then we need to get started ?

Thanks James

 -----Original Message-----
From: 	Beck, Sally  
Sent:	26 October 2001 19:05
To:	Dyson, Fernley
Cc:	New, James; Jordan, Mike; Apollo, Beth; Brown, Michael - COO London
Subject:	RE: UK & Continental Power Doorstep

In an October 3 update meeting with Rick Buy and Rick Causey on Doorstep reviews, both were very supportive of the efforts to date this year.  Since we were in the midst of the budgeting process, we wanted their view on the continuation of Doorstep Reviews, and they resoundingly agreed that the effort is valuable to Enron and that they wanted to be certain that the effort continues.  

In reviewing the plans for 4th quarter, one of our issues was the willingness of key staff members to travel long distances in light of the September 11th terrorists attacks.  We were in agreement on postponing some of the planned 4th quarter reviews until early 2002.  Planned reviews for the Metals business and certain other EEL lines of business were reaffirmed by Buy and Causey for completion in the 4th quarter.   

Certainly life on October 26 feels different today at Enron than it did on October 3.  I understand multiple demands on staff members currently and the additional demands of the budgeting process, and in your case, the voluntary redundancy program.  In the next few days I will again review the 4th quarter plans for Doorstep reviews with Buy and Causey, sharing with them your concerns.  I will let you know the outcome of those conversations.  If there is still a strong desire to complete these reviews this year, we will work creatively to leverage work that is being done through the EAS process and minimize both travel and time involved.  -Sally 

 -----Original Message-----
From: 	Dyson, Fernley  
Sent:	Friday, October  26, 2001 2:24 AM
To:	New, James; Jordan, Mike
Cc:	Beck, Sally; Apollo, Beth; Brown, Michael - COO London
Subject:	RE: UK & Continental Power Doorstep

The EAS work takes priority over Doorstep - we need the AA opinion.

I'm afraid that Doorstep is way down my list of priorities at this time - I certainly do not want other things to suffer.

Thanks

Fernley

 -----Original Message-----
From: 	New, James  
Sent:	25 October 2001 20:38
To:	Dyson, Fernley; Evans, Coralie; D'arcy, Paul; Jordan, Mike
Cc:	Yeo, Robert
Subject:	FW: UK & Continental Power Doorstep

It's official, we are being door stepped. The Houston plan is to do all of Power and all of the Structures (although when I spoke to Stacey she seemed a little unsure of her plan for structures). Also from what Stacey said the Gas door step will be following shortly.

Stacey and Kristin Albrecht aim to be here for the whole week starting first thing on Monday the 5th. EAS here are already in the loop as they have been various conversations. Obviously with all the additional work we are being asked to do at the moment something will have to give. I aim to speak to Paul Bromley to agree whether the EAS or doorstep work takes priority and to get him to clearly explain which areas will be covered by the doorstep and which by the EAS process since I will be very unhappy if we fail to avoid duplication. In addition, we will also need to make commercial aware of a reduced capacity to perform analytical tasks as well as model review and gap analysis work etc.

James

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	25 October 2001 19:59
To:	New, James
Subject:	RE: UK & Continental Power Doorstep

We will not be there next week so that should be fine.  Are the complex derivatives group and 'structured book' run by Paul Darcy the same thing?  If yes, then we are planning on reviewing that area.  Should I contact Paul Darcy directly?  If no, what is the complex derivatives group?

Thanks,
Stacey

 -----Original Message-----
From: 	New, James  
Sent:	Thursday, October 25, 2001 12:45 PM
To:	White, Stacey W.
Subject:	RE: UK & Continental Power Doorstep

Also in addition can you please confirm that you are not doing the complex derivatives group which is run totally separately in both personnel and risk terms ?

Thanks

 -----Original Message-----
From: 	New, James  
Sent:	25 October 2001 18:03
To:	White, Stacey W.
Subject:	RE: UK & Continental Power Doorstep

Are you here next week then because I am due to be away for some of that time ?

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	25 October 2001 17:47
To:	New, James
Subject:	UK & Continental Power Doorstep

James,

Just a quick note and request regarding our UK & Continental Power Doorstep review we will be performing.  Please provide a list of books, curves and deal types used for UK & Continental Power.  In addition, please send information on any large, structured, out of the norm transactions and any transactions that are calculated outside of the core trading system.

Please provide this information early next week.  Look forward to seeing you.

Stacey